body { text-align:center;margin:0;font-family:"Trebuchet Ms",tahoma,arial;background-image:url('/img/design/fnd-page.jpg');background-repeat:repeat-x; }
img { border:0; }
h1 { font-size:20px;margin-top:0;border-bottom:1px solid; }
h2 { font-size:18px;font-weight:normal;border-bottom:1px solid;margin-top:0; }
h3 { font-size:16px;margin-top:5px; }
a { text-decoration:none;position:relative; }
a:hover { text-decoration:underline; }
p,ul { font-size:16px;color:#606060; }
#header { text-align:left;width:1044px;margin-left:auto;margin-right:auto;height:260px;background-image:url('/img/design/fnd-header.jpg');background-repeat:no-repeat; }
#header #accueil { position:absolute;margin-left:50px;margin-top:125px; }
#header #services { position:absolute;margin-left:90px;margin-top:133px; }
#header #references { position:absolute;margin-left:700px;margin-top:125px; }
#header #contact { position:absolute;margin-left:660px;margin-top:133px; }
#header #logo { position:absolute;margin-left:346px; }
#header #rappel { position:absolute;margin-left:90px;margin-top:22px; }
#headerContent { height:10px;width:1000px;margin-left:auto;margin-right:auto;background-image:url('/img/design/header-content.png');background-repeat:no-repeat; }
#content { width:1000px;margin-left:auto;margin-right:auto;background-image:url('/img/design/fnd-content.png');background-repeat:repeat-y;text-align:left; }
#content #myTableContent { width:965px;margin-left:18px; }
#content .headerMenu,#content .footerMenu,#content .headerRight,#content .rightFooter { background-repeat:no-repeat;line-height:1px;font-size:1px; }
#content .headerMenu { height:24px;width:196px; }
#content .myMenu { background-repeat:repeat-y;width:196px;vertical-align:top; }
#content .myMenu a { color:#fff;font-size:14px; }
#content .myMenu span.firstLink { margin-left:19px;font-weight:bold;font-size:18px;cursor:normal;color:#fff; }
#content .myMenu .secondLink { margin-left:32px;line-height:24px; }
#content .myMenu .thirdLink { margin-left:6px;line-height:18px; }
#content .myMenu .thirdLink a { font-size:12px; }
#content .myMenu #flecheLeft { position:absolute;width:37px;height:43px;background-repeat:no-repeat;margin-left:-36px;margin-top:-17px; }
#content .myMenu #separLinks { margin-top:-14px; }
#content .footerMenu { height:70px;width:196px; }
#content .headerRight { height:24px;width:51px; }
#content .rightContent { background-repeat:repeat-y;width:51px;vertical-align:top; }
#content .rightContent img { margin-left:7px;margin-top:15px; }
#content .rightContent #flecheRight { position:absolute;width:22px;height:38px;background-repeat:no-repeat;margin-left:30px;margin-top:-5px; }
#content .rightFooter { width:51px;height:18px; }
#content #footerContent { background-image:url('/img/design/footer-content.png');background-repeat:no-repeat;width:922px;height:25px;margin-left:34px;margin-top:-3px;padding-top:40px; }
#content .myContent { padding:10px;padding-top:0px;vertical-align:top; }
#footer { width:100%;text-align:left; }
#footerLeft, #footerRight { background-repeat:repeat-x;height:162px; }
#footerLeft { background-image:url('/img/design/fnd-footer-left.png'); }
#footerRight { background-image:url('/img/design/fnd-footer-right.png'); }
#contentFooter { background-image:url('/img/design/background-footer.jpg');background-repeat:no-repeat;width:955px;margin-left:auto;margin-right:auto;height:162px;vertical-align:top; }
#contentFooter #infosFooter { background-image:url('/img/design/content-footer.png');background-repeat:no-repeat;width:825px;height:83px;margin-left:auto;margin-right:auto;margin-top:12px;
                              padding-top:8px;text-align:center; }
#contentFooter #infosFooter p { color:#fff;margin-top:0;margin-bottom:6px;font-weight:bold; }
#contentFooter #infosFooter a { color:#fff;text-decoration:none; }
#contentFooter #infosFooter p.address { font-size:15px; }
#contentFooter #infosFooter p.infos { font-size:11px; }
#contentFooter #reseauxSociaux { background-image:url('/img/design/footer-reseaux.png');background-repeat:no-repeat;margin-top:-181px;height:103px;width:947px;margin-left:60px;position:absolute; }
#contentFooter #reseauxSociaux p { color:#767676;font-size:10px;margin-top:64px;margin-left:420px; }
#facebook, #twitter, #posterous, #tumblr { margin-top:-48px;position:absolute; }
#contentFooter #reseauxSociaux #facebook { margin-left:735px; }
#contentFooter #reseauxSociaux #twitter { margin-left:773px; }
#contentFooter #reseauxSociaux #posterous { margin-left:811px; }
#contentFooter #reseauxSociaux #tumblr { margin-left:849px; }
.aRealisation { background-image:url('/img/design/fnd-reference.png');background-repeat:no-repeat;background-position:bottom;max-width:341px;padding-bottom:25px;padding-top:5px; }
.aRealisation h1 { background-image:url('/img/design/header-reference.png');background-repeat:no-repeat;width:295px;height:28px;color:#fff;font-size:16px;margin:0;position:relative;border:0;
                   margin-left:4px;padding-top:10px;padding-left:5px; }
.aRealisation h1 a { color:#fff; }
.aRealisation h1 a:hover { text-decoration:none; }
.aRealisation img.myReference { width:321px;height:146px;margin-left:10px;margin-top:-30px;margin-bottom:5px; }
.aRealisation span.date { font-size:10px;position:absolute;margin-top:-37px;margin-left:10px; }
.aRealisation .savoirPlus { width:131px; }
.aRealisation .savoirPlus img { margin-left:-6px;margin-bottom:-6px; }
.aRealisation .separReference { width:10px; }
.aRealisation .infosReference { font-size:12px;padding-right:10px; }

.aReference { background-image:url('/img/design/big-fnd-reference.png');background-repeat:no-repeat;background-position:bottom;width:629px;padding-bottom:20px;padding-top:5px;
              min-height:296px;margin-left:35px; }
.aReference h1 { background-image:url('/img/design/big-header-reference.png');background-repeat:no-repeat;width:486px;height:51px;color:#fff;font-size:18px;margin:0;position:relative;border:0;
                   margin-left:4px;padding-top:15px;padding-left:5px;padding-right:70px; }
.aReference h1 a { color:#fff; }
.aReference h1 a:hover { text-decoration:none; }
.aReference .myReference { margin-left:20px;margin-top:-53px;margin-bottom:5px;background-color:#000;width:590px; }
.aReference .myReference tr td { padding:10px;vertical-align:top; }
.aReference .myReference .imgReference { width:335px;padding-right:0; }
.aReference .myReference .infosGeneraliste { padding-top:34px;color:#61d5e1; }
.aReference .myReference .infosGeneraliste h4 { font-size:13px;margin-bottom:0;color:#61d5e1; }
.aReference .myReference .infosGeneraliste p { font-size:12px;color:#61d5e1;margin-top:0; }
.aReference .myReference img { width:335px;height:209px;margin-top:45px; }
.aReference span.date { font-size:13px;position:absolute;margin-top:-65px;margin-left:10px; }
.aReference .savoirPlus { width:178px; }
.aReference .savoirPlus img { margin-left:-5px;margin-bottom:-6px; }
.aReference .separReference { width:10px; }
.aReference .infosReference { font-size:18px;padding-right:10px; }
.otherInfosReference { background-image:url('/img/design/sub-reference.png');background-repeat:no-repeat;width:594px;min-height:254px;padding:15px;margin-left:37px; }
.otherInfosReference h2, .otherInfosReference h3 { border:0; }
.otherInfosReference h2 { font-size:22px; }
.otherInfosReference h3 { font-size:18px; }
.otherInfosReference h4 { border-bottom:1px solid;font-size:14px; }

.lastReferences { width:182px;text-align:center;margin-top:10px; }
.lastReferences .dateReference,.lastReferences .nameReference { font-size:12px;margin:0;width:160px;background-color:#fff;padding:2px;margin-left:7px; }
.lastReferences .dateReference { text-align:right;margin-bottom:5px;font-size:10px; }
.lastReferences img { width:160px;background-color:#fff;padding:2px; }
#content .myMenu .lastReferences .nameReference a { font-size:12px; }

#myMenu2{background: rgb(190,21,0);
background: linear-gradient(90deg, rgba(190,21,0,1) 0%, rgba(208,50,0,1) 35%, rgba(219,69,1,1) 100%);}